.header-box{
	background: #4c75d1!important;
	height: 100px;
	line-height: 100px;
}
.header-box .logo a{
	font-size: 24px;
	color: white!important;
}
.header-box .header-right>span{
	color: white!important;
	    font-size: 20px;
	    margin-left: 10px;
	    vertical-align: middle;
}
.nav-contain{
	background: #2b59bb;
}
.nav-contain a{
	color: white!important;
}
.nav-contain .nav-inner .am-nav li a:hover{
	color: #000000!important;
}
.bannertop .indicator{
       position: absolute;
      left: 50%;
      bottom: 0px!important;
      transform: translateX(-50%);
     display: block;
}